/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #FFFFFF url(images/img1.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
}

h1, h2, h3 {
	color: blue;
}

p, blockquote, ul, ol {
	margin-bottom: 1.8em;
	line-height: 160%;
}

a {
		color: blue;
}

a:hover {
	text-decoration: underline;
	color: red;
	background: silver;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

.boxed {
}

.heading {
	height: 30px;
	padding: 14px 0 0 20px;
	background: #004BD7;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

.content {
	padding: 20px;
	margin: 0 auto;
}

/* Header */

#header {
	width: 800px;
	height: 260px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 260px;
	height: 250px;
	background: url(images/img1.gif) no-repeat;
	text-transform: uppercase;
}


/* Menu */

#menu {
	float: left;
}

#menu ul {
	margin: 0;
	padding: 25px 15px 1px 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	text-transform: uppercase;
	text-decoration: none;
	font: bold 16px Tahoma, Arial, Helvetica, sans-serif;
	color: #004BD7;
		background-color: #e1e1e1;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
}

/* Page */

#page {
	width: 800px;
	margin: 0 auto;
}

/* Content */

#content {
	width: 775px;
	margin: 0 auto;
	background-color: #f5f5f5;
}

#content .heading {
	background: #004BD7 url(images/img6.gif) no-repeat;
}

#content ul, #content ol {
	margin-left: 3em;
}



/* Footer */

#footer {
	width: 800px;
	height: 59px;
	margin: 0 auto;
	background: #E50606 url(images/img7.gif) no-repeat;
	text-align: center;
	font-size: 77%;
	color: #000000;
}

#legal {
	margin: 0;
	padding: 15px 0 0 0;
	line-height: normal;
	color: #FFFFFF;
}

#legal a {
	color: #FFFFFF;
}

